.cms-outer-container.best-canvas-print{padding-bottom:20px}
.best-canvas-prin ul#portfoliolist{margin-bottom:0px}
.best-canvas-print .list-info p{min-height:48px;margin-bottom:0}
.best-canvas-print #filters li{float:none}
.best-canvas-print #filters li span{padding:7px 18px}
.best-canvas-print #filters li.first-active span.filter{background:#c3a058;color:#fff}
.best-canvas-prints ul{margin-bottom:0px}
.best-canvas-prints ul li{border:1px solid #eaeaea;padding:28px 24px 30px;border-radius:3px;margin-bottom:40px;float:left;width:30.90909090909091%;margin-left:3.636363636363636%;text-align:center}
.best-canvas-prints ul li:nth-child(3n+1){margin-left:0;clear:both}
.best-canvas-prints .list-info{border-top:1px solid #eaeaea;padding:30px 0 30px 0}
.best-canvas-prints .list-info h2{color:#333333;font-size:20px;font-family:'graphikmedium';margin-bottom:26px}
.best-canvas-prints .list-info h3{color:#333333;font-size:16px;font-family:'graphikregular';margin-bottom:15px;min-height:42px}
.best-canvas-prints .list-info span{color:#c3a058;font-size:20px;font-family:'graphikmedium'}
.best-canvas-prints .image{border:0;width:100%;height:240px;display:table;text-align:center;margin:0 0 15px 0}
.best-canvas-prints .image span{display:table-cell;vertical-align:middle}
.best-canvas-print #info{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#fcf8e3;border:1px solid #fbeed5;width:95%;max-width:900px;margin:0 auto 40px auto;font-family:arial;font-size:12px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box}
.best-canvas-print #info .info-wrapper{padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box}
.best-canvas-print #info a{color:#c09853;text-decoration:none}
.best-canvas-print #info p{margin:5px 0 0 0}
.best-canvas-print #filters{margin:0 0 43px;padding:0;list-style:none;text-align:center}
.best-canvas-print #filters li{width:auto;display:inline-block;padding:0;margin-left:0;clear:none;border:0;font-family:'graphikregular';font-size:14px;color:#000;margin-bottom:5px}
.best-canvas-print #filters li span{display:block;padding:7px 14px;text-decoration:none;color:#000;cursor:pointer;position:relative}
.best-canvas-print #filters li span.active{background:#c3a058;color:#fff}
.best-canvas-print #portfoliolist .portfolio{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;float:left;overflow:hidden}
.best-canvas-print #portfoliolist .portfolio .btn-default{font-family:'graphikbold'}
.best-canvas-print .portfolio-wrapper{overflow:hidden;position:relative !important;background:#666;cursor:pointer}
.best-canvas-print .portfolio img{max-width:100%;position:relative;top:0;-webkit-transition:all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);transition:all 600ms cubic-bezier(0.645, 0.045, 0.355, 1)}
.best-canvas-print .portfolio .label{position:absolute;width:100%;height:40px;bottom:-40px;-webkit-transition:all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);transition:all 300ms cubic-bezier(0.645, 0.045, 0.355, 1)}
.best-canvas-print .portfolio .label-bg{background:#e95a44;width:100%;height:100%;position:absolute;top:0;left:0}
.best-canvas-print .portfolio .label-text{color:#fff;position:relative;z-index:500;padding:5px 8px}
.best-canvas-print .portfolio .text-category{display:block;font-size:9px}
.best-canvas-print .portfolio:hover .label{bottom:0}

@media only screen and (min-width:480px) and (max-width:767px){
.best-canvas-print #ads{display:none}
}
.best-canvas-print #filters.clearfix:before, .best-canvas-print #filters.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.best-canvas-print #filters.clearfix:after{clear:both}
.best-canvas-print #filters.clearfix{zoom:1}
.best-canvas-print ul:after{content:'';display:table;clear:both}
@media only screen and (max-width:1199px){
.best-canvas-print #portfoliolist .portfolio{margin-bottom:20px}
.best-canvas-print #filters li span{border:1px solid #c3a058}
.best-canvas-prints ul li{margin-left:2.12121212121212%;width:31.90909090909091%}
.best-canvas-prints ul li:nth-child(3n+1){margin-left:0;clear:both}
}
@media only screen and (max-width:767px){
.best-canvas-print #ads{display:none}
.best-canvas-print #portfoliolist .portfolio{margin:0 0 15px 0}
.best-canvas-prints ul li, .best-canvas-prints ul li:nth-child(3n+1){float:left;clear:none;margin-left:0;width:48%}
.best-canvas-prints ul#portfoliolist li.portfolio:nth-child(even){margin-left:3%}
.best-canvas-prints .list-info h3{font-size:13px}
}
@media only screen and (max-width:480px){
.best-canvas-print #filters li{font-size:12px}
.best-canvas-prints ul li, .best-canvas-prints ul li:nth-child(3n+1){width:100%}
.best-canvas-prints ul#portfoliolist li.portfolio:nth-child(even){margin-left:0}
.best-canvas-prints .image{height:auto}
.best-canvas-prints ul li{padding:15px 12px 15px}
.best-canvas-prints .list-info{padding:15px 0}
.best-canvas-prints .list-info h3{min-height:inherit}
.best-canvas-print .portfolio img{max-width:70%}
}

/*Bus roll New Tabing*/
.gallery-tab .best-canvas-print #portfoliolist .portfolio{display:none}
.gallery-tab .best-canvas-print #portfoliolist .portfolio, .gallery-tab .best-canvas-prints ul#portfoliolist li:nth-child(3n+1){border:none;padding:0px;clear:none;margin-left:1.5%;margin-right:1.5%;width:17%}
.gallery-tab .best-canvas-print #portfoliolist .portfolio.notemplate{width:100% !important}
.gallery-tab .best-canvas-prints .image span{vertical-align:bottom;line-height:0}
.gallery-tab .best-canvas-prints .image{height:230px}
.gallery-tab .best-canvas-print .portfolio img{max-height:208px;max-width:100%;width:auto}
.gallery-tab .best-canvas-print #filters li span{padding:7px 11px}
.gallery-tab .best-canvas-print #portfoliolist .portfolio .btn-default{font-family:'graphikmedium';padding:6px 12px 4px 12px;font-size:12px;height:auto;line-height:inherit}
@media only screen and (max-width:980px){
.gallery-tab .best-canvas-print #portfoliolist .portfolio, .gallery-tab .best-canvas-prints ul#portfoliolist li:nth-child(3n+1), .gallery-tab .best-canvas-print #portfoliolist li:nth-child(even){float:none;clear:none;margin-left:1.5%;margin-right:1.5%;width:29%}
.gallery-tab .best-canvas-prints .image{height:100px}
}
@media only screen and (max-width:767px){
.gallery-tab .best-canvas-print #portfoliolist .portfolio, .gallery-tab .best-canvas-prints ul#portfoliolist li:nth-child(3n+1), .gallery-tab .best-canvas-print #portfoliolist li:nth-child(even){float:none;clear:none;margin-left:1.5%;margin-right:1.5%;width:30%}
.gallery-tab .best-canvas-prints ul#portfoliolist li.portfolio:nth-child(even){float:none;clear:none;margin-left:1.5%;}
.gallery-tab .best-canvas-print #portfoliolist .portfolio .btn-default{padding:6px 0 4px;width:100%}
.gallery-tab .best-canvas-prints ul#portfoliolist{min-height:inherit}
}
@media only screen and (max-width:480px){
.gallery-tab .best-canvas-print #portfoliolist .portfolio, .gallery-tab .best-canvas-prints ul#portfoliolist li:nth-child(3n+1), .gallery-tab .best-canvas-print #portfoliolist li:nth-child(even){float:none;clear:none;margin-left:1.5%;margin-right:1.5%;width:47%}
.gallery-tab .best-canvas-prints ul#portfoliolist li.portfolio:nth-child(even){float:none;clear:none;margin-left:1.5%;}
.gallery-tab .best-canvas-print #filters li span{padding:4px 8px}
}
@media only screen and (max-width:360px){
.gallery-tab .best-canvas-print #portfoliolist .portfolio, .gallery-tab .best-canvas-prints ul#portfoliolist li:nth-child(3n+1), .gallery-tab .best-canvas-print #portfoliolist li:nth-child(even){float:none;clear:none;margin-left:1.5%;margin-right:1.5%;width:100%}
.gallery-tab .best-canvas-prints ul#portfoliolist li.portfolio:nth-child(even){float:none;clear:none;margin-left:1.5%;}
.gallery-tab .best-canvas-print #portfoliolist .portfolio .btn-default{width:180px}
}